.chiffre{
    display: block;
    padding: 20px 20px 20px 0;
    text-align: right;
    border-right:1px solid #f49403;
    width: 30px;
    position: relative;
}
.chiffre h2{
    font-size: 4rem;
    color:#f49403;
}
.chiffre h2:after{
    content:'\00B7';
    display: block;
    position: absolute;
    top:20px;
    right:-6px;
}
.text{
    display: block;
    padding: 30px 0 20px 20px;
}
.text h2{
    font-size: 2.5rem;
}



@media screen and (max-width: 768px){
    .timeline .row {
        display: flex;
    }
}